Index: plugins/aboutConfig/_admin.php
===================================================================
--- plugins/aboutConfig/_admin.php	(revision 1070)
+++ plugins/aboutConfig/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
@@ -15,5 +15,3 @@
 		preg_match('/plugin.php\?p=aboutConfig(&.*)?$/',$_SERVER['REQUEST_URI']),
 		$core->auth->isSuperAdmin());
-
-$core->tpl->getLoader()->addPath(dirname(__FILE__).'/admtpl/','aboutConfig');
 ?>
Index: plugins/aboutConfig/_define.php
===================================================================
--- plugins/aboutConfig/_define.php	(revision 967)
+++ plugins/aboutConfig/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/aboutConfig/admtpl/index.html.twig
===================================================================
--- plugins/aboutConfig/admtpl/index.html.twig	(revision 1147)
+++ 	(revision )
@@ -1,80 +1,0 @@
-{% extends "layout.html.twig" %}
-
-{% block header %}
-  {{ parent() }}
-  {{ init_tabs() }}
-  <link rel="stylesheet" href="{{plugin_url}}aboutConfig/style/aboutConfig.css" type="text/css" media="screen" />
-  <script type="text/javascript" src="{{plugin_url}}aboutConfig/js/aboutConfig.js"></script>
-{% endblock %}
-
-{%block content %}
-  {{ parent() }}
-
-  {% tab local('local',__('blog settings')) %}
-    {% if local_settings is not empty %}
-    {% form 'local_nav_form' %}
-	<p class="anchor-nav">{{ form_field('local_nav') }} {{ form_field('local_nav_submit') }}</p>
-    {% endform %}
-    {% endif %}
-
-    {% form 'local_settings_form' %}
-    {% for ns, setting in local_settings %}
-	<table class="settings" id="local_{{ ns }}"><caption>{{ ns }}</caption>
-	<thead>
-	<tr>
-	<th class="nowrap">Setting ID</th>
-	<th>{{__('Value')}}</th>
-	<th>{{__('Type')}}</th>
-	<th class="maximal">{{__('Description')}}</th>
-	</tr>
-	</thead>
-	<tbody>
-    {% for key,value in setting %}
-    {% set fname = 'local_' ~ ns ~ '_' ~ key %}
-	<tr>
-	<td scope="raw"><label for="{{ fname }}">{% if value.global %}<strong>{{ key }}</strong>{% else %}{{ key }}{% endif %}</label></td>
-	<td>{% if value.type == 'boolean' %}{{ form_field(fname) }}{% else %}{{ form_field(fname,{'size':40}) }}{% endif %}</td>
-	<td>{{ value.type }}</td>
-	<td>{{ value.label }}</td>
-	</tr>
-    {% endfor %}
-	</tbody></table>
-    {% endfor %}
-	<p>{{ form_field('local_submit') }}</p>
-    {% endform %}
-  {% endtab %}
-
-  {% tab global('global',__('global settings')) %}
-    {% if global_settings is not empty %}
-    {% form 'global_nav_form' %}
-	<p class="anchor-nav">{{ form_field('global_nav') }} {{ form_field('global_nav_submit') }}</p>
-    {% endform %}
-    {% endif %}
-
-    {% form 'global_settings_form' %}
-    {% for ns, setting in global_settings %}
-	<table class="settings" id="global_{{ ns }}"><caption>{{ ns }}</caption>
-	<thead>
-	<tr>
-	<th class="nowrap">Setting ID</th>
-	<th>{{__('Value')}}</th>
-	<th>{{__('Type')}}</th>
-	<th class="maximal">{{__('Description')}}</th>
-	</tr>
-	</thead><tbody>
-    {% for key,value in setting %}
-    {% set fname = 'global_' ~ ns ~ '_' ~ key %}
-	<tr>
-	<td scope="raw"><label for="{{ fname }}">{{ key }}</label></td>
-	<td>{% if value.type == 'boolean' %}{{ form_field(fname) }}{% else %}{{ form_field(fname,{'size':40}) }}{% endif %}</td>
-	<td>{{ value.type }}</td>
-	<td>{{ value.label }}</td>
-	</tr>
-    {% endfor %}
-	</tbody></table>
-    {% endfor %}
-	<p>{{ form_field('global_submit') }}</p>
-    {% endform %}
-  {% endtab %}
-
-{% endblock %}
Index: plugins/aboutConfig/index.php
===================================================================
--- plugins/aboutConfig/index.php	(revision 1155)
+++ plugins/aboutConfig/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
@@ -12,136 +12,229 @@
 if (!defined('DC_CONTEXT_ADMIN')) { return; }
 
-class adminPageAboutConfig
-{
-	public static $p_url = 'plugin.php?p=aboutConfig';
-	
-	# Update local settings
-	public static function updLocal($form)
-	{
-		self::updSettings($form);
-	}
-	
-	# Update global settings
-	public static function updGlobal($form)
-	{
-		self::updSettings($form,true);
-	}
-	
-	# Update settings
-	protected static function updSettings($form,$global=false)
-	{
-		global $core,$_ctx;
-		
-		$part = $global ? 'global' : 'local';
-		$prefix = $part.'_';
-		
-		try {
-			foreach ($core->blog->settings->dumpNamespaces() as $ns => $namespace) {
-				$core->blog->settings->addNamespace($ns);
-				$ns_settings = $global ? 
-					$namespace->dumpGlobalSettings() : $namespace->dumpSettings();
-				
-				foreach ($ns_settings as $k => $v) {
-					// need to cast type
-					$f = (string) $form->{$prefix.$ns.'_'.$k};
-					settype($f,$v['type']);
-					
-					$core->blog->settings->$ns->put($k,$f,null,null,true,$global);
-					$form->{$prefix.$ns.'_'.$k} = $f;
-				}
+# Local navigation
+if (!empty($_POST['gs_nav'])) {
+	http::redirect($p_url.$_POST['gs_nav']);
+	exit;
+}
+if (!empty($_POST['ls_nav'])) {
+	http::redirect($p_url.$_POST['ls_nav']);
+	exit;
+}
+
+# Local settings update
+if (!empty($_POST['s']) && is_array($_POST['s']))
+{
+	try
+	{
+		foreach ($_POST['s'] as $ns => $s)
+		{
+			$core->blog->settings->addNamespace($ns);
+			
+			foreach ($s as $k => $v) 	{
+				$core->blog->settings->$ns->put($k,$v);
 			}
+			
 			$core->blog->triggerBlog();
-			
-			http::redirect(self::$p_url.'&upd=1&part='.$part);
-		}
-		catch (Exception $e) {
-			$_ctx->addError($e->getMessage());
-		}
-	}
-	
-	# Set nav and settings forms
-	public static function setForms($global=false)
-	{
-		global $core, $_ctx;
-		
-		$prefix = $global ? 'global_' : 'local_';
-		$action = $global ? 'updGlobal' : 'updLocal';
-		
-		if (!empty($_POST[$prefix.'nav'])) {
-			http::redirect(self::$p_url.$_POST[$prefix.'nav']);
-			exit;
 		}
 		
-		$nav_form = new dcForm($core,$prefix.'nav_form','plugin.php');
-		$settings_form = new dcForm($core,$prefix.'settings_form','plugin.php');
-		
-		$settings = $combo = array();
-		foreach ($core->blog->settings->dumpNamespaces() as $ns => $namespace) {
-			$ns_settings = $global ? 
-				$namespace->dumpGlobalSettings() : $namespace->dumpSettings();
-			
-			foreach ($ns_settings as $k => $v) {
-				$settings[$ns][$k] = $v;
+		http::redirect($p_url.'&upd=1');
+	}
+	catch (Exception $e)
+	{
+		$core->error->add($e->getMessage());
+	}
+}
+
+# Global settings update
+if (!empty($_POST['gs']) && is_array($_POST['gs']))
+{
+	try
+	{
+		foreach ($_POST['gs'] as $ns => $s)
+		{
+			$core->blog->settings->addNamespace($ns);
+			
+			foreach ($s as $k => $v) 	{
+				$core->blog->settings->$ns->put($k,$v,null,null,true,true);
 			}
+			
+			$core->blog->triggerBlog();
 		}
 		
-		ksort($settings);
-		foreach ($settings as $ns => $s) {
-			$combo['#'.$prefix.$ns] = $ns;
-			ksort($s);
-			foreach ($s as $k => $v)	{
-				if ($v['type'] == 'boolean') {
-					$settings_form->addField(
-						new dcFieldCombo($prefix.$ns.'_'.$k,
-							'',array(1 => __('yes'),0 => __('no'))));
-				}
-				else {
-					$settings_form->addField(
-						new dcFieldText($prefix.$ns.'_'.$k,''));
-				}
-				$settings_form->{$prefix.$ns.'_'.$k} = $v['value'];
-			}
-		}
-		
-		$nav_form
-			->addField(
-				new dcFieldCombo($prefix.'nav','',$combo,array(
-					"label" => __('Goto:'))))
-			->addField(
-				new dcFieldSubmit($prefix.'nav_submit',__('OK')))
-			->addField(
-				new dcFieldHidden ('p','aboutConfig'))
-			;
-		
-		$settings_form
-			->addField(
-				new dcFieldSubmit($prefix.'submit',__('Save'),array(
-					'action' => array('adminPageAboutConfig',$action))))
-			->addField(
-				new dcFieldHidden ('p','aboutConfig'))
-			;
-		
-		$_ctx->{$prefix.'settings'} = $settings;
-		
-		$nav_form->setup();
-		$settings_form->setup();
-	}
-}
-
-# Local settings forms
-adminPageAboutConfig::setForms();
-
-# Global settings forms
-adminPageAboutConfig::setForms(true);
-
-# Commons
+		http::redirect($p_url.'&upd=1&part=global');
+	}
+	catch (Exception $e)
+	{
+		$core->error->add($e->getMessage());
+	}
+}
+
+$part = !empty($_GET['part']) && $_GET['part'] == 'global' ? 'global' : 'local';
+
+function settingLine($id,$s,$ns,$field_name,$strong_label)
+{
+	if ($s['type'] == 'boolean') {
+		$field = form::combo(array($field_name.'['.$ns.']['.$id.']',$field_name.'_'.$id),
+		array(__('yes') => 1, __('no') => 0),$s['value'] ? 1 : 0);
+	} else {
+		$field = form::field(array($field_name.'['.$ns.']['.$id.']',$field_name.'_'.$id),40,null,
+		html::escapeHTML($s['value']));
+	}
+	
+	$slabel = $strong_label ? '<strong>%s</strong>' : '%s';
+	
+	return
+	'<tr>'.
+	'<td scope="raw"><label for="s_'.$id.'">'.sprintf($slabel,html::escapeHTML($id)).'</label></td>'.
+	'<td>'.$field.'</td>'.
+	'<td>'.$s['type'].'</td>'.
+	'<td>'.html::escapeHTML($s['label']).'</td>'.
+	'</tr>';
+}
+?>
+<html>
+<head>
+  <title>about:config</title>
+  <?php echo dcPage::jsPageTabs($part); ?>
+  <style type="text/css">
+  table.settings { border: 1px solid #999; margin-bottom: 2em; }
+  table.settings th { background: #f5f5f5; color: #444; padding-top: 0.3em; padding-bottom: 0.3em; }
+  p.anchor-nav {float: right; }
+  </style>
+	<script type="text/javascript">
+	//<![CDATA[
+	$(function() {
+		$("#gs_submit").hide();
+		$("#ls_submit").hide();
+		$("#gs_nav").change(function() {
+			window.location = $("#gs_nav option:selected").val();
+		})
+		$("#ls_nav").change(function() {
+			window.location = $("#ls_nav option:selected").val();
+		})
+	});
+	//]]>
+	</script>
+</head>
+
+<body>
+<?php
 if (!empty($_GET['upd'])) {
-	$_ctx->setAlert(__('Configuration successfully updated'));
-}
+	dcPage::message(__('Configuration successfully updated'));
+}
+
 if (!empty($_GET['upda'])) {
-	$_ctx->setAlert(__('Settings definition successfully updated'));
-}
-$_ctx->default_tab = !empty($_GET['part']) && $_GET['part'] == 'global' ? 'global' : 'local';
-$_ctx->fillPageTitle('about:config');
-$core->tpl->display('@aboutConfig/index.html.twig');
-?>
+	dcPage::message(__('Settings definition successfully updated'));
+}
+?>
+<h2><?php echo html::escapeHTML($core->blog->name); ?> &rsaquo; <span class="page-title">about:config</span></h2>
+
+<div id="local" class="multi-part" title="<?php echo __('blog settings'); ?>">
+
+<?php 
+$table_header = '<table class="settings" id="%s"><caption>%s</caption>'.
+'<thead>'.
+'<tr>'."\n".
+'  <th class="nowrap">Setting ID</th>'."\n".
+'  <th>'.__('Value').'</th>'."\n".
+'  <th>'.__('Type').'</th>'."\n".
+'  <th class="maximalx">'.__('Description').'</th>'."\n".
+'</tr>'."\n".
+'</thead>'."\n".
+'<tbody>';
+$table_footer = '</tbody></table>';
+
+$settings = array();
+foreach ($core->blog->settings->dumpNamespaces() as $ns => $namespace) {
+	foreach ($namespace->dumpSettings() as $k => $v) {
+		$settings[$ns][$k] = $v;
+	}
+}
+ksort($settings);
+if (count($settings) > 0) {
+	$ns_combo = array();
+	foreach ($settings as $ns => $s) {
+		$ns_combo[$ns] = '#l_'.$ns;
+	}
+	echo 
+		'<form action="plugin.php" method="post">'.
+		'<p class="anchor-nav">'.
+		'<label for="ls_nav" class="classic">'.__('Goto:').'</label> '.form::combo('ls_nav',$ns_combo).
+		' <input type="submit" value="'.__('Ok').'" id="ls_submit" />'.
+		'<input type="hidden" name="p" value="aboutConfig" />'.
+		$core->formNonce().'</p></form>';
+}
+?>
+
+<form action="plugin.php" method="post">
+
+<?php
+foreach ($settings as $ns => $s)
+{
+	ksort($s);
+	echo sprintf($table_header,'l_'.$ns,$ns);
+	foreach ($s as $k => $v)
+	{
+		echo settingLine($k,$v,$ns,'s',!$v['global']);
+	}
+	echo $table_footer;
+}
+?>
+
+<p><input type="submit" value="<?php echo __('Save'); ?>" />
+<input type="hidden" name="p" value="aboutConfig" />
+<?php echo $core->formNonce(); ?></p>
+</form>
+</div>
+
+<div id="global" class="multi-part" title="<?php echo __('global settings'); ?>">
+
+<?php
+$settings = array();
+
+foreach ($core->blog->settings->dumpNamespaces() as $ns => $namespace) {
+	foreach ($namespace->dumpGlobalSettings() as $k => $v) {
+		$settings[$ns][$k] = $v;
+	}
+}
+
+ksort($settings);
+
+if (count($settings) > 0) {
+	$ns_combo = array();
+	foreach ($settings as $ns => $s) {
+		$ns_combo[$ns] = '#g_'.$ns;
+	}
+	echo 
+		'<form action="plugin.php" method="post">'.
+		'<p class="anchor-nav">'.
+		'<label for="gs_nav" class="classic">'.__('Goto:').'</label> '.form::combo('gs_nav',$ns_combo).
+		' <input type="submit" value="'.__('Ok').'" id="gs_submit" />'.
+		'<input type="hidden" name="p" value="aboutConfig" />'.
+		$core->formNonce().'</p></form>';
+}
+?>
+
+<form action="plugin.php" method="post">
+
+<?php
+foreach ($settings as $ns => $s)
+{
+	ksort($s);
+	echo sprintf($table_header,'g_'.$ns,$ns);
+	foreach ($s as $k => $v)
+	{
+		echo settingLine($k,$v,$ns,'gs',false);
+	}
+	echo $table_footer;
+}
+?>
+
+<p><input type="submit" value="<?php echo __('Save'); ?>" />
+<input type="hidden" name="p" value="aboutConfig" />
+<?php echo $core->formNonce(); ?></p>
+</form>
+</div>
+
+</body>
+</html>
Index: plugins/aboutConfig/js/aboutConfig.js
===================================================================
--- plugins/aboutConfig/js/aboutConfig.js	(revision 1089)
+++ 	(revision )
@@ -1,10 +1,0 @@
-$(function() {
-	$("#global_nav_submit").hide();
-	$("#local_nav_submit").hide();
-	$("#global_nav").change(function() {
-		window.location = $("#global_nav option:selected").val();
-	})
-	$("#local_nav").change(function() {
-		window.location = $("#local_nav option:selected").val();
-	})
-});
Index: plugins/aboutConfig/style/aboutConfig.css
===================================================================
--- plugins/aboutConfig/style/aboutConfig.css	(revision 1070)
+++ 	(revision )
@@ -1,16 +1,0 @@
-table.settings {
-	border: 1px solid #999;
-	margin-bottom: 2em;
-}
-table.settings th {
-	background: #f5f5f5;
-	color: #444;
-	padding-top: 0.3em;
-	padding-bottom: 0.3em;
-}
-p.anchor-nav {
-	float: right;
-}
-p.anchor-nav label {
-	display: inline;
-}
Index: plugins/akismet/_define.php
===================================================================
--- plugins/akismet/_define.php	(revision 965)
+++ plugins/akismet/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/akismet/_prepend.php
===================================================================
--- plugins/akismet/_prepend.php	(revision 270)
+++ plugins/akismet/_prepend.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/akismet/class.dc.filter.akismet.php
===================================================================
--- plugins/akismet/class.dc.filter.akismet.php	(revision 1094)
+++ plugins/akismet/class.dc.filter.akismet.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/_admin.php
===================================================================
--- plugins/antispam/_admin.php	(revision 1052)
+++ plugins/antispam/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/_define.php
===================================================================
--- plugins/antispam/_define.php	(revision 1134)
+++ plugins/antispam/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/_install.php
===================================================================
--- plugins/antispam/_install.php	(revision 270)
+++ plugins/antispam/_install.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/_prepend.php
===================================================================
--- plugins/antispam/_prepend.php	(revision 920)
+++ plugins/antispam/_prepend.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/_public.php
===================================================================
--- plugins/antispam/_public.php	(revision 270)
+++ plugins/antispam/_public.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/filters/class.dc.filter.ip.php
===================================================================
--- plugins/antispam/filters/class.dc.filter.ip.php	(revision 907)
+++ plugins/antispam/filters/class.dc.filter.ip.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/filters/class.dc.filter.iplookup.php
===================================================================
--- plugins/antispam/filters/class.dc.filter.iplookup.php	(revision 536)
+++ plugins/antispam/filters/class.dc.filter.iplookup.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/filters/class.dc.filter.linkslookup.php
===================================================================
--- plugins/antispam/filters/class.dc.filter.linkslookup.php	(revision 913)
+++ plugins/antispam/filters/class.dc.filter.linkslookup.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/filters/class.dc.filter.words.php
===================================================================
--- plugins/antispam/filters/class.dc.filter.words.php	(revision 907)
+++ plugins/antispam/filters/class.dc.filter.words.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/inc/class.dc.spamfilter.php
===================================================================
--- plugins/antispam/inc/class.dc.spamfilter.php	(revision 270)
+++ plugins/antispam/inc/class.dc.spamfilter.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/inc/class.dc.spamfilters.php
===================================================================
--- plugins/antispam/inc/class.dc.spamfilters.php	(revision 270)
+++ plugins/antispam/inc/class.dc.spamfilters.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/inc/lib.dc.antispam.php
===================================================================
--- plugins/antispam/inc/lib.dc.antispam.php	(revision 752)
+++ plugins/antispam/inc/lib.dc.antispam.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/inc/lib.dc.antispam.url.php
===================================================================
--- plugins/antispam/inc/lib.dc.antispam.url.php	(revision 270)
+++ plugins/antispam/inc/lib.dc.antispam.url.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/antispam/index.php
===================================================================
--- plugins/antispam/index.php	(revision 1130)
+++ plugins/antispam/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Antispam, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/attachments/_admin.php
===================================================================
--- plugins/attachments/_admin.php	(revision 416)
+++ plugins/attachments/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/attachments/_define.php
===================================================================
--- plugins/attachments/_define.php	(revision 967)
+++ plugins/attachments/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/attachments/_public.php
===================================================================
--- plugins/attachments/_public.php	(revision 944)
+++ plugins/attachments/_public.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/_admin.php
===================================================================
--- plugins/blogroll/_admin.php	(revision 324)
+++ plugins/blogroll/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/_define.php
===================================================================
--- plugins/blogroll/_define.php	(revision 1134)
+++ plugins/blogroll/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/_install.php
===================================================================
--- plugins/blogroll/_install.php	(revision 270)
+++ plugins/blogroll/_install.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/_prepend.php
===================================================================
--- plugins/blogroll/_prepend.php	(revision 270)
+++ plugins/blogroll/_prepend.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/_public.php
===================================================================
--- plugins/blogroll/_public.php	(revision 1063)
+++ plugins/blogroll/_public.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/_widgets.php
===================================================================
--- plugins/blogroll/_widgets.php	(revision 1063)
+++ plugins/blogroll/_widgets.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/class.dc.blogroll.php
===================================================================
--- plugins/blogroll/class.dc.blogroll.php	(revision 270)
+++ plugins/blogroll/class.dc.blogroll.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/class.dc.importblogroll.php
===================================================================
--- plugins/blogroll/class.dc.importblogroll.php	(revision 270)
+++ plugins/blogroll/class.dc.importblogroll.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/edit.php
===================================================================
--- plugins/blogroll/edit.php	(revision 907)
+++ plugins/blogroll/edit.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/index.php
===================================================================
--- plugins/blogroll/index.php	(revision 1131)
+++ plugins/blogroll/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/locales/en/resources.php
===================================================================
--- plugins/blogroll/locales/en/resources.php	(revision 215)
+++ plugins/blogroll/locales/en/resources.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blogroll/locales/fr/resources.php
===================================================================
--- plugins/blogroll/locales/fr/resources.php	(revision 215)
+++ plugins/blogroll/locales/fr/resources.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blowupConfig/_admin.php
===================================================================
--- plugins/blowupConfig/_admin.php	(revision 270)
+++ plugins/blowupConfig/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blowupConfig/_define.php
===================================================================
--- plugins/blowupConfig/_define.php	(revision 967)
+++ plugins/blowupConfig/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blowupConfig/_install.php
===================================================================
--- plugins/blowupConfig/_install.php	(revision 270)
+++ plugins/blowupConfig/_install.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of blowupConfig, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blowupConfig/_public.php
===================================================================
--- plugins/blowupConfig/_public.php	(revision 295)
+++ plugins/blowupConfig/_public.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blowupConfig/index.php
===================================================================
--- plugins/blowupConfig/index.php	(revision 994)
+++ plugins/blowupConfig/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/blowupConfig/lib/class.blowup.config.php
===================================================================
--- plugins/blowupConfig/lib/class.blowup.config.php	(revision 696)
+++ plugins/blowupConfig/lib/class.blowup.config.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/fairTrackbacks/_define.php
===================================================================
--- plugins/fairTrackbacks/_define.php	(revision 965)
+++ plugins/fairTrackbacks/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/fairTrackbacks/_prepend.php
===================================================================
--- plugins/fairTrackbacks/_prepend.php	(revision 857)
+++ plugins/fairTrackbacks/_prepend.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/fairTrackbacks/_public.php
===================================================================
--- plugins/fairTrackbacks/_public.php	(revision 270)
+++ plugins/fairTrackbacks/_public.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/fairTrackbacks/class.dc.filter.fairtrackbacks.php
===================================================================
--- plugins/fairTrackbacks/class.dc.filter.fairtrackbacks.php	(revision 270)
+++ plugins/fairTrackbacks/class.dc.filter.fairtrackbacks.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/maintenance/_admin.php
===================================================================
--- plugins/maintenance/_admin.php	(revision 324)
+++ plugins/maintenance/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/maintenance/_define.php
===================================================================
--- plugins/maintenance/_define.php	(revision 967)
+++ plugins/maintenance/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/maintenance/index.php
===================================================================
--- plugins/maintenance/index.php	(revision 907)
+++ plugins/maintenance/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/maintenance/locales/en/resources.php
===================================================================
--- plugins/maintenance/locales/en/resources.php	(revision 186)
+++ plugins/maintenance/locales/en/resources.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/maintenance/locales/fr/resources.php
===================================================================
--- plugins/maintenance/locales/fr/resources.php	(revision 186)
+++ plugins/maintenance/locales/fr/resources.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pages/_admin.php
===================================================================
--- plugins/pages/_admin.php	(revision 324)
+++ plugins/pages/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pages/_define.php
===================================================================
--- plugins/pages/_define.php	(revision 965)
+++ plugins/pages/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pages/_prepend.php
===================================================================
--- plugins/pages/_prepend.php	(revision 857)
+++ plugins/pages/_prepend.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pages/_public.php
===================================================================
--- plugins/pages/_public.php	(revision 1063)
+++ plugins/pages/_public.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pages/_widgets.php
===================================================================
--- plugins/pages/_widgets.php	(revision 1063)
+++ plugins/pages/_widgets.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pages/index.php
===================================================================
--- plugins/pages/index.php	(revision 270)
+++ plugins/pages/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pages/list.php
===================================================================
--- plugins/pages/list.php	(revision 911)
+++ plugins/pages/list.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pages/locales/en/resources.php
===================================================================
--- plugins/pages/locales/en/resources.php	(revision 198)
+++ plugins/pages/locales/en/resources.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pages/locales/fr/resources.php
===================================================================
--- plugins/pages/locales/fr/resources.php	(revision 198)
+++ plugins/pages/locales/fr/resources.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pages/page.php
===================================================================
--- plugins/pages/page.php	(revision 1139)
+++ plugins/pages/page.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pings/_admin.php
===================================================================
--- plugins/pings/_admin.php	(revision 324)
+++ plugins/pings/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pings/_define.php
===================================================================
--- plugins/pings/_define.php	(revision 967)
+++ plugins/pings/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pings/index.php
===================================================================
--- plugins/pings/index.php	(revision 907)
+++ plugins/pings/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/pings/lib.pings.php
===================================================================
--- plugins/pings/lib.pings.php	(revision 270)
+++ plugins/pings/lib.pings.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/simpleMenu/_admin.php
===================================================================
--- plugins/simpleMenu/_admin.php	(revision 683)
+++ plugins/simpleMenu/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/simpleMenu/_define.php
===================================================================
--- plugins/simpleMenu/_define.php	(revision 1134)
+++ plugins/simpleMenu/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/simpleMenu/_install.php
===================================================================
--- plugins/simpleMenu/_install.php	(revision 776)
+++ plugins/simpleMenu/_install.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of simpleMenu, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/simpleMenu/_public.php
===================================================================
--- plugins/simpleMenu/_public.php	(revision 1063)
+++ plugins/simpleMenu/_public.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/simpleMenu/_widgets.php
===================================================================
--- plugins/simpleMenu/_widgets.php	(revision 1063)
+++ plugins/simpleMenu/_widgets.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/simpleMenu/index.php
===================================================================
--- plugins/simpleMenu/index.php	(revision 1132)
+++ plugins/simpleMenu/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/simpleMenu/locales/en/resources.php
===================================================================
--- plugins/simpleMenu/locales/en/resources.php	(revision 553)
+++ plugins/simpleMenu/locales/en/resources.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/simpleMenu/locales/fr/resources.php
===================================================================
--- plugins/simpleMenu/locales/fr/resources.php	(revision 553)
+++ plugins/simpleMenu/locales/fr/resources.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/tags/_admin.php
===================================================================
--- plugins/tags/_admin.php	(revision 1097)
+++ plugins/tags/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/tags/_define.php
===================================================================
--- plugins/tags/_define.php	(revision 965)
+++ plugins/tags/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/tags/_prepend.php
===================================================================
--- plugins/tags/_prepend.php	(revision 270)
+++ plugins/tags/_prepend.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/tags/_public.php
===================================================================
--- plugins/tags/_public.php	(revision 1108)
+++ plugins/tags/_public.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/tags/_widgets.php
===================================================================
--- plugins/tags/_widgets.php	(revision 1063)
+++ plugins/tags/_widgets.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/tags/_xmlrpc.php
===================================================================
--- plugins/tags/_xmlrpc.php	(revision 270)
+++ plugins/tags/_xmlrpc.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/tags/index.php
===================================================================
--- plugins/tags/index.php	(revision 270)
+++ plugins/tags/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/tags/tag_posts.php
===================================================================
--- plugins/tags/tag_posts.php	(revision 907)
+++ plugins/tags/tag_posts.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/tags/tags.php
===================================================================
--- plugins/tags/tags.php	(revision 907)
+++ plugins/tags/tags.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/themeEditor/_admin.php
===================================================================
--- plugins/themeEditor/_admin.php	(revision 998)
+++ plugins/themeEditor/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/themeEditor/_define.php
===================================================================
--- plugins/themeEditor/_define.php	(revision 965)
+++ plugins/themeEditor/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/themeEditor/class.themeEditor.php
===================================================================
--- plugins/themeEditor/class.themeEditor.php	(revision 1129)
+++ plugins/themeEditor/class.themeEditor.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/themeEditor/index.php
===================================================================
--- plugins/themeEditor/index.php	(revision 1036)
+++ plugins/themeEditor/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/userPref/_admin.php
===================================================================
--- plugins/userPref/_admin.php	(revision 3)
+++ plugins/userPref/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/userPref/_define.php
===================================================================
--- plugins/userPref/_define.php	(revision 967)
+++ plugins/userPref/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/userPref/index.php
===================================================================
--- plugins/userPref/index.php	(revision 1109)
+++ plugins/userPref/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/widgets/_admin.php
===================================================================
--- plugins/widgets/_admin.php	(revision 324)
+++ plugins/widgets/_admin.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/widgets/_default_widgets.php
===================================================================
--- plugins/widgets/_default_widgets.php	(revision 1063)
+++ plugins/widgets/_default_widgets.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/widgets/_define.php
===================================================================
--- plugins/widgets/_define.php	(revision 965)
+++ plugins/widgets/_define.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/widgets/_install.php
===================================================================
--- plugins/widgets/_install.php	(revision 665)
+++ plugins/widgets/_install.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of widgets, a plugin for Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/widgets/_public.php
===================================================================
--- plugins/widgets/_public.php	(revision 936)
+++ plugins/widgets/_public.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/widgets/_widgets_functions.php
===================================================================
--- plugins/widgets/_widgets_functions.php	(revision 1063)
+++ plugins/widgets/_widgets_functions.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/widgets/class.widgets.php
===================================================================
--- plugins/widgets/class.widgets.php	(revision 954)
+++ plugins/widgets/class.widgets.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
Index: plugins/widgets/index.php
===================================================================
--- plugins/widgets/index.php	(revision 954)
+++ plugins/widgets/index.php	(revision 1179)
@@ -4,5 +4,5 @@
 # This file is part of Dotclear 2.
 #
-# Copyright (c) 2003-2011 Olivier Meunier & Association Dotclear
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
 # Licensed under the GPL version 2.0 license.
 # See LICENSE file or
